

p {
  margin : 0;
  padding : 0;
}
#top {
  border-top: 3px solid #BE2121;
  margin: 0px;
  padding: 30px 0px;
  background-color: white;
  
}
#top .wrap {
  text-align: left;
}
#top .wrap a#logo{
	display: inline-block; 
	margin: 0px auto; 
	padding: 0px;
	}

#top .wrap a#logo img {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  
}

.wrap {
  margin: 0 auto;
  padding: 0px;
  width: 960px;
  background-color: white;
}
.headerh {
  height:119px;
}


a:hover {
  color : #aaa;
  text-decoration : none;
  background:none;
}

a,
.portfolio-item h3 a:hover{
	color: #be2121;
}
a:hover{
	color: #aaa;
}

h5 { 
  color : #000000;
  margin: 0px 0px 15px 0px;
  padding-bottom : 10px;
  font : normal 17px Georgia, serif;
}

.listlinks {
  list-style: disc;
  margin:0 0 0 15px;
}

#program {
  margin: 0px;
  padding: 0px 0px 20px 0px;
}
#program table {border-collapse:separate;border-spacing:0;width:100%;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;margin-bottom:18px;}
#program 	table,td,th {vertical-align:middle;}
#program  th{padding:10px;color:#000;border-top:1px solid #fff;text-transform:uppercase;}
#program 	td{padding:10px;color:#000;}
#program 	td#next{text-align: right;}
#program 	tr{background-color: #FAFAFA;}
#program 	tfoot td{border:0px;}
#program 	th{background-color:#F1F1F1;}
#program 	tr:hover{background-color:#FEFEFE;}

#content-container {
margin: 0px;
padding: 0px 0px 0px 10px;
}

#center li {
  margin-left: 20px;
}


h3.shadow {
  margin-bottom: 0px;
  padding-left:16px;
  border-bottom: 0px;
  height:40px;
  line-height:38px;
  text-align:left;
  background : url(../images/header-bg4.jpg) no-repeat top;
}

h3.cart {
  margin-bottom: 0px;
  border-bottom: 0px;
  padding-left: 10px;
  background : url(../images/header-bg4.jpg) no-repeat top;
	font-weight: bold;
	font-size: 1.2em;
	padding-top:10px;
	line-height:1.3em;
	color: #be2121;
	height: 42px;
}
  
h3.cart a {
  color: #be2121;
}
  

.box {background : #f7f7f7;border : 1px solid #f0e9eb;padding : 15px;}


/*** Layout ****/
#container {margin : 0px auto; width : 960px;border-left : 0px solid #f0e9eb;border-right : 0px solid #f0e9eb;  background:#fff;}
#header {margin : 0px 0px 20px 0px; padding:0px 0; height:65px; 	}


#test {
  float: right;
  margin: -10px 5px 0px 0px;
  padding: 0 0 0 0;
  width: 468px;
  height: 60px;
  border: 1px solid gray;
}

#logoheader {
  float: left;
  text-align: left;
  margin: -5px 5px 0px 0px;
  padding: 0 0 0 0;
  width: 960px;
  height: 50px;
  color: #2a3845;
  font : normal 12px Georgia, serif;
  z-index: 1;
}
#logoheader strong {
  color : #7a2e40;
}


blockquote {
	margin: 1em 20px;
	padding-left: 50px;
	background: transparent url(../images/quote.gif) no-repeat;
	color: #999;
	text-align: justify;
}


#bg {height : 26px;background : url(../images/bg.gif) repeat-x;}

/***  Menu     6A1039  70133D 8B164B      7A1442  ***/
#nav {background : #70133D;padding : 10px 20px;text-align : right;color : #f6dde3;}
#nav a:visited, #nav a:link {text-decoration : none;color : #f6dde3;}
#nav a:hover {text-decoration : underline;color : #f6dde3;}


#topmenu {
  background : #e8e7e6;
  padding: 0px 0px;
  color: #fff;
  height: 34px;
  border-top: 1px solid #fff;
  border-bottom: 0px solid #efe7eb;
  width: 960px;
  margin-left:10px;
  background : url(../images/topheader.png);
}

#topmenu ul {
  padding: 0px;
  margin-left: 10px;
  text-align: left;
  margin-top:8px;
}
  
#topmenu ul li { display: inline; float:left;padding:0px}

#topmenu ul li a
{
  margin: 0px;
  padding: 0px 15px 0px 15px;
  color: #fff;
  text-decoration: none;
  text-align: right;
  border-right: 0px solid #cbcac8;
  font-weight:bolder;
  display: block;
  line-height:20px;
  background : url(../images/bg-li.gif) no-repeat right 4px;

}

#topmenu ul li a:hover
{
  text-decoration: none;
  color:#ccc;
}

#topmenu #navlist #current {
 color: #ccc;
}

#topmenu #navlist #kontakt {
  border-right: 0px solid #f6dde3;
}

#topmenu #navlist li.current_page_item a {
  color: #ccc;
}




#menu {
  margin: 0;
  padding: 0;
  height: 65px;
  display: block;
  background-image: url(../images/menu-sprite.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

#menu ul#eqnav{
	margin: 0; 
	padding: 0px; 
	list-style-type: none;
	z-index: -0.5;
	position: relative;
	}
#eqnav li{ 
	position:relative;
	list-style-type: none; 
	margin: 0px; 
	padding: 0px; 
	float: left;
	display: inline; 
	background: url(../images/menu-separator.png) 0% 0% no-repeat;
	}
#eqnav li:first-child{background: none;}
#eqnav li a{
	margin: 0; 
	padding: 0px 9px 0px 10px; 
	display: block; 
	height: 59px; 
	line-height: 59px;  
	letter-spacing: 1px;
	}
#eqnav ul {
	position:absolute;
	list-style-type: none;
	top:auto;
	left: 0; 
	margin: 0;
	padding: 0px;
	display:none;
	z-index: 1001;
	width: 122px;
	}
#eqnav ul ul, 
#eqnav ul ul ul, 
#eqnav ul ul ul ul, 
#eqnav ul  li.onhove ul{
	position:absolute;
	top:auto;
	left:212px;
	margin:0px 0px 0px 10px;
	padding: 0px;
	}
#eqnav ul li{
	padding: 0;
	margin: 0;
	border-left: none; 
	border-right: none;
	background: none;
	}
#eqnav ul .onhove, 
#eqnav ul li:hover, 
#eqnav ul .current_page_item{
	padding: 0px;
	margin: 0;
	z-index: 1000;
	}
#eqnav li:hover ul ul, 
#eqnav li:hover ul ul ul, 
#eqnav li:hover ul ul ul ul{display:none;}
#eqnav li:hover ul, 
#eqnav li li:hover ul, 
#eqnav li li li:hover ul, 
#eqnav li li li li:hover ul{
	display:block; 
	z-index: 1001;
	}
#eqnav li ul a, #eqnav li.onhove ul a, 
#eqnav li.onhove li.onhove ul a, 
#eqnav li.onhove li.onhove li.onhove ul a{
	width : 85px; 
	height: auto;
	line-height: 20px;
	font-size: 10px!important; 
	letter-spacing: 2px;
	padding: 7px 20px;
	margin: 0;
	float:left;
	display: block;
	}
#eqnav li a {
  color: #E3E3E3;
  text-decoration: none;
}	
#eqnav li a:hover, #eqnav li a.onhov{color: #FFF;}

#content {margin : 0 auto; }

#left {
  width : 200px;
  float : left; 
  border: 0px solid #f0e9eb; 
  margin-bottom: 10px;
  margin-top: 5px;
}

#center {
  width : 700px; 
  margin: 5px 0 0 5px; 
  padding : 0 8px 10px 8px ;
  float : left; 
  border: 0px solid #f0e9eb;
}
  
#right {
  width : 200px;
  float : right; 
  border: 0px solid #f0e9eb; 
  margin: 5px 0px 10px 0px;
}

#right li a {
  color: black;
}

#bigright {
  width : 730px; 
  margin: 10px 0 0 2px; 
  padding : 0 10px 10px 10px ;
  float : right; 
  border: 0px solid #f0e9eb;
}



h3.categories {
  margin-bottom: 0px;
  padding-left:10px;
  border-bottom: 0px;
  background : url(../images/header-bg4.jpg) no-repeat top;
  height:42px;
  line-height:40px;
  text-align:left;
  font-size:18px;
}

.menublock {
  padding: 0 0 10px 0;
	margin: 0px 0px 10px 0px;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
#center .menublock {
	border-top: 1px solid #f0e9eb;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;	
}

.menublock li {
	list-style: none;
	text-align: left;
	display: block;
	padding: 0px;
	margin:0px 12px 0px 6px;
}
.menublock li a {
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 4px 0px 4px 15px;
	border-bottom: 1px dotted #f0e9eb;
	background: url(../images/li-style1.gif) no-repeat left ;
	color: black;
}
.menublock li a:hover {
	text-decoration: none;
	background-color: #fff;
	color:#be2121;
}
.menublock li a.selected {
	background-color: #fff;
  color: #be2121;
}

.menublock p {
  padding-top:5px;
  padding-left: 10px;
  padding-right: 10px;
  margin:0;
  font-size: 12px;
}
a.selected {
	background-color: #fff;
	color: #be2121;
}
a.red {
	color: red;
}
a.selectedred {
	background-color: #f7f7f7;
	color: red;
}

.submenu {
  padding: 0;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	border-bottom: 0px solid #f0e9eb;
}
.submenu li {
	list-style: none;
	text-align: left;
	display: block;
	padding: 0px;
	margin-bottom: 0px;
}
.submenu li a {
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 2px 0px 2px 20px;
	border-top: 1px solid #f0e9eb;
}

.submenu2 {
  padding: 0;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	border-bottom: 0px solid #f0e9eb;
}
.submenu2 li {
	list-style: none;
	text-align: left;
	display: block;
	padding: 0px;
	margin-bottom: 0px;
}
.submenu2 li a {
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 2px 0px 2px 30px;
	border-top: 1px solid #f0e9eb;
}

#products {
  padding: 0;
  margin-bottom: 5px;
  width: 540px;
  border: 0px solid gray;
  float: left;
}

.product {
  margin: 5px 0 0 5px; 
  padding : 0 5px 5px 5px ;
  float : left; 
  width: 524px;
  height: 120px;
  border: 1px solid #f0e9eb;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;  

}

.product p {
  width: 470px;
}

.top {
  border: 1px solid #dedede;
  background-color: #efefef;
}

.product h3 {
  color : #555353;
  margin : 0px 0 0 0px;
  text-align: left;
  padding-left: 0px;
  padding-bottom : 5px;
  padding-top: 2px;
  font : bold 13px Arial, Helvetica, sans-serif;
  border-bottom : 0px solid #efece7;
  background: none;
}

.product h3 a {
  color: #555353;
  font-weight: bold;
}
.product h3 a:hover {
  color: #aeaeae;
}

.product .detail {
  float:left;
  vertical-align:text-bottom;
  text-align: right;
  width: 250px;
  height: 16px;
  border: 0px solid #f0e9eb;
  padding-right: 2px;
}
.product img {
  float: left;
  padding: 5px 5px 2px 2px;
  border: none;
}

.imgclanok {
  float:left;
  border: 1px solid #ACACAC;
  margin: 0px 5px 5px 0;
}
.imgclanok img {
 margin: 3px;
}

.product a:visited, .product a:link, .product a:hover{text-decoration : none;}
.product .detail a:visited, .product .detail a:link, .product .detail a:hover{text-decoration : underline;}

.product .price {
  float:right;
  font-weight: bold;
  padding-right: 10px;
  color:black;
  font-size: 14px;
}


.product_single {
  margin: 5px 0 0 5px; 
  padding : 0 5px 5px 5px ;
  width: 524px;
  min-height: 200px;
  border: 0px solid #f0e9eb;
}
.product_single img {
  float: left;
  margin-right: 3px;
  border: none;
}

.product_single h3 {
  color : #393837;
  margin : 0px 0 0 0px;
  width: 620px;
  text-align: left;
  padding-bottom : 5px;
  padding-top: 5px;
  font: bold 14px Arial, Helvetica, sans-serif;
  border : 0px solid #efece7;
  background : none;
}

.product_single h3.related {
  width: 520px;
}

.product_single .price {
  float:right;
  font-weight: bold;
  color:black;
  font-size: 14px;
}
.linethrough {
  text-decoration:line-through;
  font-weight:normal;
}
.red {
  color: #ff6500;
}
.product_single .cart {
  float:right;
  font-weight:bold;
}

h2 a:visited, .product a:link, .product a:hover{text-decoration : none;}

.product_parameters {
    width: 520px;
    border-collapse: collapse;
    font-size: 11px;
    line-height: 120%;
    margin-top: 2px;
    margin-bottom: 5px;
}
.product_parameters th {
    padding-left: 10px ;
    text-align: left;
    padding: 4px 5px;
}
.product_parameters td {
    width: 100px;
    text-align: right;
    padding-right: 10px;
}

.product_parameters_input {
    float:left;
    width: 330px;
    border-collapse: collapse;
    font-size: 11px;
    line-height: 120%;
    margin-top: 2px;
    margin-bottom: 5px;
}
.product_parameters_input th {
    padding-left: 10px ;
    text-align: left;
    padding: 4px 5px;
}
.product_parameters_input th.optional {
  font-weight: normal;
}


.product_parameters_input td {
    width: 150px;
    text-align: right;
    padding-right: 10px;
}


.table_parameters {
    width: 740px;
    border-collapse: collapse;
    font-size: 11px;
    line-height: 140%;
    margin-top: 2px;
    margin-bottom: 5px;
}
.table_parameters th {
    padding-left: 10px ;
    text-align: left;
    padding: 4px 5px;
}
.table_parameters td {
    text-align: left;
    padding-right: 10px;
}


.table_parameters tr:hover td, .table_parameters tr:hover th{
    background: #d5d5d5;
    color: #000;
}
.table_parameters .delim:hover {
    color: #fff;
    background: #FDCBB3;
}


.table_parameters_center {
    width: 540px;
    border-collapse: collapse;
    font-size: 11px;
    line-height: 140%;
    margin-top: 2px;
    margin-bottom: 5px;
    text-align: left;
}
.table_parameters_center th {
    padding-left: 10px ;
    padding: 4px 5px;
}

.table_parameters_center td {
    padding-right: 10px;
}

.table_parameters_center tr:hover td, .table_parameters_center tr:hover th {
    background: #d5d5d5;
    color: #000;
}
.table_parameters_center .delim:hover {
    color: #fff;
    background: #FDCBB3;
}

.nepar td, .nepar th {
    background: #F7F7F7;
}
.parametre-skupina {
    color: #EA6B16;
    background: #fff;
    margin: 4px 0 4px 0;
    border-top: 1px solid #efece7;
    border-bottom: 1px solid #efece7;
}

.product_single img.imgright {
  float: right;
  border: none;
}

.left {
  float: left;
}
.right {
  float: right;
}

.no_border {
  border: none;
}
.clear{clear:both;}

#footer {
  border-bottom: 3px solid #BE2121;
  margin: 0px;
  padding: 0px;
  background-color: white;
  display:block;  
}
#footer-widget-area {
  margin: 0px;
  padding: 50px 0px 30px;
  font-size: 11px;
  line-height: 20px;
}
.footer-widget-column{
	width: 20%;
	padding: 0px;
}
.footer-widget-column.left{
	float: left;
	margin: 0 4% 0 0;
}
.footer-widget-column.right{
	float: left;
	margin: 0px 0px 0px 0px;
}
.footer-widget-column .footer-widget{
	margin: 0px;
	padding: 0px 0px 30px;
}
.footer-widget-column .footer-widget h3.footer-widget-title{
	font-size: 11px;
	line-height: 17px;
	letter-spacing: 1px;
	word-spacing: 3px;
	color: #444;
	padding: 0px 0px 10px;
	margin: 0px 0px 15px;
	border-bottom: 1px dotted #aaa;
}
.footer-widget ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.footer-widget ul li{
	list-style-type: none;
	margin: 0;
	margin: 0;
	padding: 8px 0px 8px;
	border-bottom: 1px dotted #aaa;
}
.footer-widget ul li:first-child{
	padding-top: 0px;
}
.footer-widget ul ul li{
	padding-left: 24px;
}
.footer-widget ul ul li:first-child,
.footer-widget ul ul ul li:first-child,
.footer-widget ul ul ul ul li:first-child{
	padding-top: 8px;
	margin-top: 8px;
	border-top: 1px dotted #aaa;
}
#copyright{
	margin: 0px;
	padding: 10px 0px;
	border-top: 1px dotted #aaa;
	color: #888;
	letter-spacing: 2px;
	word-spacing: 3px;
	font-size: 9px;
	text-transform: uppercase;
	position: relative;
}
#copyright .backtotop{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 40px;
	height: 40px;
	background: url(images/backtotop.png) 0 0 no-repeat;
}
#copyright .backtotop:hover{
	background-position: 0% 100%;
}

/*** Sidebar ***/
#main-image {text-align : center;}

.sidebar {
  width : 200px;
  margin : 0 auto;
  padding : 0px 0px;
  background : none;
}
.predstavenie {
  padding-left: 10px;
}


.picture {
   margin:  9px 0 0 9px;
   padding: 0 0 0 0;
   width: 150px;
   border: 1px solid #eeeeee;
   float: left;
   text-align: center;
   height: 180px;
   display: inline;
}
.emptypicture {
   margin:  10px 0 0 10px;
   padding: 0 0 0 0;
   width: 150px;
   border: 1px solid white;
   float: left;
   text-align: center;
   height: 150px;
   display: inline;
}
.thumbnail {
  float: left;
  width:  130px;
  height: 130px;
  border: 1px solid #eeeeee;
  margin:  9px 0 0 9px;
  padding: 0 0 0 0;
  display: inline;
  text-align: center;
}

.photo {
  margin: 5px 0 0 5px; 
  padding : 0 5px 5px 5px ;
  float : left; 
  width: 140px;
  height: 180px;
  border: 1px solid #f0e9eb;
}


.photo h3 {
  color : #7a2e40;
  margin : 0px 0 0 5px;
  text-align: left;
  padding-bottom : 5px;
  padding-top: 2px;
  font : bold 12px Arial, Helvetica, sans-serif;
  border-bottom : 0px solid #efece7;
  background : none;
}

.photo .detail {
  float:left;
  vertical-align:text-bottom;
  text-align: right;
  width: 250px;
  height: 16px;
  border: 0px solid #f0e9eb;
  padding-right: 2px;
}
.photo img {
  float: left;
  padding: 2px;
  text-align: center;
  border: none;
}
.photo a:visited, .photo a:link, .photo a:hover{text-decoration : none;}
.photo .detail a:visited, .photo .detail a:link, .photo .detail a:hover{text-decoration : underline;}

.ibox {
	float:left;
	width:160px;
	height:200px;
	padding:4px;
	border:1px solid #dcdcdc;
	-moz-border-radius:2px;
	border-radius:2px;
	margin-right:20px;
	margin-top:20px;
}

.ibox.last {
	margin-right:0px;
}

.ibox H2 {
	padding:5px 15px 5px 15px;
	margin-bottom:15px;
	font-size:135%;
}

.ibox H2 A {
	text-decoration:none;
}

.ibox P {
	padding:0px 15px 20px 15px;
}

.sortableitem {
	width: 500px; cursor: move; list-style-type: none;
	border: 1px solid gray;
	margin-bottom: 5px;
  min-height: 45px;
}
.sortableitem img {
  float: left;
  padding: 2px;
  border: none;
}
.sortableitem h3 {
  color : #7a2e40;
  margin : 0px 0 0 5px;
  text-align: left;
  padding-bottom : 5px;
  padding-top: 2px;
  font : bold 12px Arial, Helvetica, sans-serif;
  border-bottom : 0px solid #efece7;
  background : none;
}
.adminlink {
  float:right;
  font-weight: bold;
  margin-right: 5px;
}

.textitem {
	width: 500px;  list-style-type: none;
	border: 1px solid gray;
	margin-bottom: 5px;
}
.textitem img {
  float: left;
  padding: 2px;
  border: none;
}
.textitem h3 {
  color : #7a2e40;
  margin : 0px 0 0 5px;
  text-align: left;
  padding-bottom : 5px;
  padding-top: 2px;
  font : bold 12px Arial, Helvetica, sans-serif;
  border-bottom : 0px solid #efece7;
  background : none;
}

.amount {
  width: 20px;
  height:19px;
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 4px;
  padding-bottom: 0px;
}
.imgcart {
 margin-top: 4px;
 padding-top: 0px;
 border: 0;
}

/**************** Navigation for next and back button ****************/
#nextback ul#nextback
{
list-style: none;
list-style-type: none;

margin: 0;
padding: 0.5em 0;
border: 1px solid #505050;
}

#nextback ul#nextback li a
{
display: block;
width: 5em;
color: #505050;
background-color: #FEBF24;
padding: .2em 0;
text-align: center;
text-decoration: none;
list-style-type: none;
border: 1px solid #505050;
}

#nextback ul#nextback li a:hover
{
color: #000;
background-color: #F8A808;
text-decoration: none;
}

#nextback ul#nextback .left { float: left; }
#nextback ul#nextback .right { float: right; }
#nextback ul#nextback .center {float: left; text-align:center; margin-left:0.2em;}

.boxnavig {
	width: 50px;
}  	

ul {
 padding:0;
 margin:0 0 0 1px;
 list-style: none;
 list-style-type: none;
}

ul.list {
 list-style: circle;
 padding: 5px;
 margin: 5px 0 0 10px;
}


h3.news {
  color : #7a2e40;
  margin : 0px 0 0 0px;
  text-align: left;
  padding-bottom : 2px;
  padding-top: 5px;
  border-bottom : 0px;
  font : normal 12px Arial, Helvetica, sans-serif;
  border-bottom : 0px solid #efece7;
  background : none;
}
.news a:visited, .product a:link, .product a:hover{text-decoration : none;}

h4.news {margin: 0px 0 2px 0px; font-size:1.0em; letter-spacing:-1px;color:#505050;}

.justify {
  text-align: justify;
}
.quick-alert {
  width: 100%;
  margin: 1em 0;
  padding: .5em;
  background: #ffa;
  border: 1px solid #a00;
  color: #a00;
  font-weight: bold;
  display: none;
}

img {
  border: none;
}
.alignleft {
  float: left;
}
.normal {
  font-weight: normal;
}

.category-group {
  width:175px;
  height:220px;
  float:left;
  border:0px solid gray;
  margin:0px 2px 0px 2px;
}

.inline {
  display: inline; padding:0px
}

.edit {
  font-weight:normal;
  font-size: 10px;
}

textarea {
  overflow: auto;
}

.sklad {
  color: #007742;
  text-align:right;
}
.product .cart {
  float:right;
}

.product .right_block {
  float:right;
  margin-right:10px;
}
.product .right_block a.button{
  margin-top:5px;
}


/* Header */
#header ul { list-style: none; }
#header form {
	border: none;
	margin-bottom: 0!important;
	display: inline;
}
#header label {
	margin: 0;
	float: none;
}
/* top links */

/* block top search */
#header #search_block_top {
	background: url('../images/block_search_bg-.png') no-repeat top right;
	height: 28px;
	width: 336px;
	float: right;
	margin-top:10px;
}
#header #search_block_top p { padding: 0.4em 0 0.4em 1em; }
#header #search_block_top label, #header #search_block_top input{ float:left; margin-right:5px; }
#header #search_block_top label {
	background: transparent url('../images/search.png') no-repeat 0 2px;
	float: left;
	width: 19px;
	height: 18px;
	display: block;
	
}
#header #search_block_top input#search_query { width: 12em;height:1em; 	border: 1px solid #ccc;
}

/* block left column "Quick search" */
#search_block_left input {
	margin: 2px 0px 0px 0px;
}
#search_block_left #search_query {
	width: 11em;
}
#search_button {
	display: inline;
}

/* block top user information */
#header #header_user {
	width: 500px;
	text-align: right;
	margin-top:0px;
	margin-right:10px;
	float:right;

}
#header_user p { color: #ccc; }
#header_user span { font-weight: bold; }
#header_user ul { margin-top: 0.3em; }
#header_user li {
	float: right;
	line-height: 2em;
	margin-left: 0.5em;
	white-space: nowrap;
	color:#cdcdcd;
}
#header_user #shopping_cart, #header_user #your_account { font-size: 0.9em; }
#header_user #shopping_cart a, #header_user #your_account a {
	background-repeat: no-repeat;
	background-position: top left;
	padding: 2px 0 6px 26px;
	height: 23px;
	text-decoration: none;
	color:#cdcdcd;
}
#header_user #shopping_cart a { background-image: url('../images/kosik.png'); }
#header_user #shopping_cart span.ajax_cart_quantity { padding-right:0.5em; }
#header_user #your_account a { background-image: url('../images/icon-account.png'); }


/* START OF BUTTONS SECTION
 *  -tags : input, a, span
 *  -sizes : mini, small, normal, large
 *  -types : button, exlusive
 *  -status : normal, hover, disabled
 *  -rule : the span.button is a a.button disabled
*/

/* global button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	background-repeat: no-repeat;
	background-position: top left;
	border: none;
	color:black!important;
	font-weight: bold;
	font-size: 10px!important;
	text-align: center;
	text-decoration: none!important;	
	cursor: pointer;
	display: block;
	line-height: 18px;
	height: 18px;
}

/* input button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled {
	padding-bottom:2px;
}

/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	background-position: left -36px;
	cursor:default;
	color:#888!important;
}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color:white!important;
}

/* exclusive disabled button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color:#488c40!important;
}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	background-position: left -18px;
}

/* exclusive hover button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	color:white!important;
}

/* classic buttons */
input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini {
	width: 30px;
	background-image: url('../images/button-mini.png');
}
input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small {
	width: 60px;
	background-image: url('../images/button-small.png');
}
input.button, input.button_disabled, input.exclusive, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive {
	width: 120px;
	background-image: url('../images/button-medium.png');
}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large {
	width: 180px;
	background-image: url('../images/button-large.png');
}

/* exclusive button */
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive { background-image: url('../images/button-medium_exclusive.png'); }
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini { background-image: url('../images/button-mini_exclusive.png'); }
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small { background-image: url('../images/button-small_exclusive.png'); }
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large { background-image: url('../images/button-large_exclusive.png'); }
